1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Hilfe ! Problem mit dem Installer !

Dieses Thema im Forum "Jailbreak, Unlock & Modifikationen" wurde erstellt von RexXxe, 05.02.08.

  1. RexXxe

    RexXxe Gast

    Hey Leutz,

    hab folgendes Problem ! hab ein gejailbreakedtes iphone 1.1.2.otb und kann über den installer irgendwie das Programm "summerboard" nicht herunterladen...
    Immer taucht die Fehlermeldung "firmware 1.1.3 notwendig" auf !
    kann das sein, dass das an einem installer-update lag, was ich vorher ausgeführt hab ?
    wenn nicht, wisst ihr irgendwelche Alternativen, wie man sein iphone auf einfache Art und Weise etwas im Design verschönern kann ?

    MfG

    RexXxe
     
  2. kczaja

    kczaja Braeburn

    Dabei seit:
    08.11.07
    Beiträge:
    44
    das aktuelle summerboard ist für 1.1.3 programmiert.um es auf 1.1.2 zu installieren musst du summerboard (old) installieren. Habs gestern noch gemacht.
     
  3. gianaz

    gianaz Gast

    Zwischenfrage: Gilt dasselbe auch für "Locate Me"? Geht das auch nur für 1.1.3?
     
  4. kczaja

    kczaja Braeburn

    Dabei seit:
    08.11.07
    Beiträge:
    44
    bin gerade über das hier gestolpert: http://www.apfelphone.net/?p=271
    ich werds gleich mal testen, aber hatte im vorfeld auch schon mal gehört, dass das so gehen soll.
     

Diese Seite empfehlen